std::experimental::fundamentals_v1::nullopt_t Struct Reference
Experimental » Optional values

## Public Types

enum class | _Construct { _Token }

## Public Member Functions

constexpr | nullopt_t (_Construct)

## Detailed Description

Tag type to disengage optional objects.

Definition at line 92 of file optional.

The documentation for this struct was generated from the following file:

- optional